Bug 122587 - Newer stable epiphany version for FC2
Newer stable epiphany version for FC2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-05 18:59 EDT by Colin Charles
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-07 12:35:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Charles 2004-05-05 18:59:14 EDT
Description of problem: Rawhide is still pushing out
epiphany-1.1.12-0.i386.rpm whereas it seems that 1.2.5 has already
been released as of yesterday.


Version-Release number of selected component (if applicable):
epiphany-1.1.12-0

How reproducible:
Always

Expected results:
A newer 1.2.5 epiphany

Additional info: It's getting extremely late to upgrade this in FC2,
but if possible, its better, since several questions have already been
raised on the devel lists.
Comment 1 Colin Charles 2004-05-07 12:35:27 EDT
epiphany-1.2.4-1----------------* Wed May 05 2004 Warren Togami
<wtogami@redhat.com> - 1.2.4-1- update to 1.2.4 stable

Looks like there's a new epiphany, so this has been fixed.

Note You need to log in before you can comment on or make changes to this bug.